@import url("https://fonts.googleapis.com/css2?family=Nunito&display=swap");
.author-lists {
  position: absolute;
  width: 100%;
  font-family: "Nunito", sans-serif;
  background-color: black;
  padding-top: 5rem;
  .container {
    background-color: black;
    max-width: 1200px;

    .row {
      .author-list {
        display: flex;
        justify-content: space-between;

        img {
          width: 100px;
          height: 100px;
          border-radius: 50%;
          margin: 5px;
        }
        .author-list-left {
          margin-right: 0.5rem;
        }
        .author-description {
          font-size: 0.8rem;
          text-align: center;
          color: burlywood;
        }
        color: white;
      }
      p {
        color: gray;
      }
    }
  }
  h6:hover {
    color: green;
    cursor: pointer;
  }
}
.horizontal-line {
  width: 100%;
  background-color: burlywood;
  height: 1px;
  margin-bottom: 18px;
}
.hidden {
  visibility: hidden;
}
.show {
  font-family: "Nunito", sans-serif;
  position: relative;
  color: white;
  background: black;
  top: 20%;
  box-shadow: rgba(0, 0, 0, 0.17) 0px -23px 25px 0px inset,
    rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset,
    rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px,
    rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px,
    rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
  margin: 0 20%;
  text-align: center;
  font-size: 1.1rem;
  padding: 5% 0;
  border: 1px solid white;

  button {
    padding: 0% 1%;
    font-size: 1rem;
    i {
      margin-left: 5px;
      color: red;
    }
  }
  h1 {
    padding: 1% 2%;
  }
  p {
    padding: 1% 2%;
    font-weight: 500;
  }
}

.blur {
  filter: blur(8px);
  -webkit-filter: blur(8px);
  position: absolute;
  width: 100%;
  border: none;
  height: 100vh;
  overflow: hidden;
  font-family: "Nunito", sans-serif;
  background-color: black;
  padding-top: 1rem;
  .container {
    background-color: black;
    max-width: 1200px;

    .row {
      .author-list {
        display: flex;
        justify-content: space-between;

        img {
          width: 100px;
          height: 100px;
          border-radius: 50%;
          margin: 5px;
        }
        .author-list-left {
          margin-right: 0.5rem;
        }
        .author-description {
          font-size: 1rem;
        }
        color: white;
      }
      p {
        color: gray;
      }
    }
  }
  h6:hover {
    color: green;
    cursor: pointer;
  }
}
